Subject: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Juri Linkov <[email-masked]>
Date: Mon, 19 Oct 2020 10:59:41 +0300

> I wrote some code in Java once.
> It was in the Lisp language, but I was in Java at the time.

Last Friday I had to rewrite some legacy Java code in Ruby.
The length of original Java code was about 50 lines.
After rewriting in Ruby it takes only 3 lines!
(Ruby is much more Lisp language than Java.)
It would be a disservice to associate a group of people
with such a notoriously bad programming language as Java.
Anyway, now I relieved from the responsibility
for such controversy.